.md-typeset h1 {
  color: blue;
  font-weight: 600;
  font-size: 25px;
}
 .md-typeset h2 {
  color: blue;
  font-weight: 650;
  font-size: 30px;
}
.md-typeset h3 {
  color: blue;
  font-weight: 600;
  font-size: 25px;
}
.md-typeset h4 {
  color: black;
  font-weight: 600;
  font-size: 1.25em;
  text-transform: none;
}
.md-typeset h5 {
  color: black;
  font-weight: 550;
  font-size: 1.0em;
  text-transform: none;
}


/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 150px;
    background-color: blue;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
    opacity: 0;
    transition: opacity 1s;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
